[Unit]
Description=Soft reset by button service
WantedBy=initial_mount.service


[Service]
Type=oneshot
RemainAfterExit=yes
ExecStart=/bin/sh -c '/etc/init.d/S034soft-reset'


[Install]
WantedBy=multi-user.target


